Jump to content

MediaWiki:Common.css

From Java Neo 3 Wiki

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
/* CSS placed here will be applied to all skins */
#p-logo, .generated-sidebar, #p-lang, #p-tb, #p-search {
    display: none;
}
#content.mw-body {
    margin-left: 0.2em; /* Adjusts content to reclaim the empty space */
}

/* Hide the sidebar panel */
div#mw-panel {
    display: none;
}

/* Adjust content area to use full width */
#content, #mw-head-base, div#footer {
    margin-left: 0;
    margin-right: 0;
}